// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

@import '~bootstrap-icons/font/bootstrap-icons.css';

body {
    background: #FDFDFD;
}

.delete-comment {
    position: relative;
    right: 0;
    top: 10%;
    cursor: pointer;
}

.article-title {
    padding-top: 50px;
    padding-bottom: 15px;
    border-bottom: 1px solid #0000004f;
}

.edit-article {
    position: absolute;
    top: 5%;
    right: 5%;
    cursor: pointer;
}

@media (min-width: 0) {
    .g-mr-15 {
        margin-right: 1.07143rem !important;
    }
}

@media (min-width: 0) {
    .g-mt-3 {
        margin-top: 0.21429rem !important;
    }
}

.g-height-50 {
    height: 50px;
}

.g-width-50 {
    width: 50px !important;
}

@media (min-width: 0) {
    .g-pa-30 {
        padding: 2.14286rem !important;
    }
}

.g-bg-secondary {
    background-color: #fafafa !important;
}

.u-shadow-v18 {
    box-shadow: 0 5px 10px -6px rgba(0, 0, 0, 0.15);
}

.g-color-gray-dark-v4 {
    color: #777 !important;
}

.g-font-size-12 {
    font-size: 0.85714rem !important;
}

.media-comment {
    margin-top: 20px;
}

.media-body {
    border: 1px solid #c7c9e673;
    border-radius: 5px;
}

.fixed {
    position: fixed;
    width: 25%;
    right: 15%;
}

.scrollit {
    float: left;
    width: 71%
}

.comment-form {
    border-radius: 5px;
    padding: 15px 15px 15px 15px;
}

@media (min-width: 1400px) {
    .fixed {
        right: 11%;
    }
}

@media (min-width: 1300px) {
    .fixed {
        right: 10%;
    }
}

@media (min-width: 1401px) {
    .fixed {
        right: 15%;
    }
}
